@font-face {
    font-family: "GreatVibes";
    src: url("./assets/fonts/great-vibes/GreatVibes-Regular.ttf");
}

@font-face {
    font-family: "Questrial";
    src: url("./assets/fonts/questrial/Questrial-Regular.ttf");
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    list-style: none;
    text-decoration: none;
    user-select: none;
}

body {
    background-color: rgb(252, 229, 232);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

header {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0;
    width: 100vw;

    & img {
        width: 200px;
        height: 80px;
        object-fit: cover;
        margin-top: 0;
        margin-bottom: 0;
    }
}

main{
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

hr {
    color: #B8889b;
    height: 2px;
    border-radius: 50%;
    width: 90vw;
}

section{
    width: 100vw;
    height: calc(100vh - 150px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    & p{
        font-family: "Questrial", sans-serif;
        font-size: 30px;
        font-weight: 600;
    }
    & h2{
        text-align: center;
    }
}

footer {
    height: 70px;
    margin-bottom: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0px;
    & a {
        margin-top: 5px;
        bottom: 0px;
        border: 1px solid #f8d1e1;
        border-radius: 5px;
        background-color: rgba(0, 0, 0, 0.568);
        color: white;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 3px;
        padding: 2px;
        font-family: "GreatVibes", sans-serif;
        font-size: 26px;
        width: 190px;
        & img {
            width: 50px;
            border-radius: 50px;
        }
    }
     & a:hover{
        background-color: rgba(187, 2, 79, 0.473);
     }
}